package dev.dao;

import dev.model.MenuItem;

import java.util.List;

public class MenuItemDao {

    public List<MenuItem> findAll() {

        // TODO:
        // Retrieve all menu items

        return null;
    }

    public MenuItem findById(int id) {

        // TODO:
        // Find menu item by id

        return null;
    }

}